//= React components
// Others
import Head from 'next/head';

export default function Home() {
    return (
        <>
            <Head>
                <title>Create Next App</title>
                <meta name="description" content="Generated by create next app" />
                <link rel="icon" href="/favicon.ico" />
            </Head>
            <div>
                <main>
                    <h1 className="bg-red-400">
                        Welcome to <a href="https://nextjs.org">Next.js!</a>
                    </h1>
                </main>
            </div>
        </>
    );
}
